@charset "UTF-8";

/* ==============================================================
 * Structure
 * ストラクチャー
 * @min-width(997px)  = Width(960px)  + Padding(20px) + ScrollBar(17px)
 * @max-width(1167px) = Width(1130px) + Padding(20px) + ScrollBar(17px)
** =========================================================== */
.strInner,
#header #hInner {
  min-width: 960px;
  max-width: 1130px;
  margin: 0 auto;
  padding: 0 10px;
}

/* ==============================================================
 * #header
 * ヘッダ
** =========================================================== */
/* #header {
  position: relative;
  z-index: 2;
  width: 100%;
} */
#header.noNav {
  box-shadow: 0 3px 3px rgba(0, 0, 0, .15);
}
#header #hInner {
  /* Goto: Structure */
  position: relative;/*  ネットの日*/
}
#header #hLeft {
  float: left;
}
#header #hLeft .logo {
  padding: 27px 0 16px;
  float:left;/* ネットの日 */
}
#header #hLeft .logo a {
  display: inline-block;
}
div#header ul#skip {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 0;
  height: 0;
}
#header #hRigth {
  position: relative;
  float: right;
}


/* ネットの日 */
#header .net_2P {
  float:right;
  padding:27px 0 0 38px;
}

/*
 * ヘッダ: ユーティリティ
** ----------------------------------------------------------- */
#header #hUtilityArea {
  position: relative;
  z-index: 1;
}

/*
 * サブナビゲーション
**/
#header #INFOR {
  float: right;
  overflow: hidden;
  margin: 0 0 10px;
}
#header #INFOR li {
  float: left;
}
#header #INFOR a {
  font-size: 82%;
  text-decoration: none;
  color: #333;
  background: url(/common/img/icn_arrow_next_02.png) 5px center no-repeat;
  display: block;
  padding: 5px 19px 5px 20px;
}
#header #INFOR .help a {
  padding: 5px 13px 5px 16px;
}
#header #INFOR .faq a {
  padding: 5px 13px 5px 15px;
}
#header #INFOR .community a {
  background-position: 17px center;
  padding: 5px 14px 5px 27px;
}
#header #INFOR .fill {
  background: #e2f1f4;
}
#header #INFOR .fill a {
  color: #666;
}
#header #INFOR a:hover {
  text-decoration: underline;
}

/*
 * 会員登録、ログインボタン
**/
#header #LOGIN_BTN {
  position: relative;
  float: right;
  clear: both;
  margin: 0 237px 0 0;
}
#header #LOGIN_BTN .regist,
#header #LOGIN_BTN .login {
  position: relative;
  float: left;
  margin: 0 0 0 10px;
}
#header #LOGIN_BTN .regist > a,
#header #LOGIN_BTN .login > a {
  font-size: 75%;
  text-decoration: none;
  text-align: center;
  color: #fff;
  background: #ccc;
  position: relative;
  z-index: 1;
  display: inline-block;
  box-sizing: border-box;
  box-sizing: border-box;
  width: 100px;
  height: 51px;
  padding: 32px 0 0;
  transition: .3s;
  border-radius: 3px;
}
#header #LOGIN_BTN .regist.toMypage > a,
#header #LOGIN_BTN .login > a {
  background: #6d7cac;
  background:    -moz-linear-gradient(top, #6d7cac 0%, #58658c 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #6d7cac), color-stop(100%, #58658c));
  background: -webkit-linear-gradient(top, #6d7cac 0%, #58658c 100%);
  background:      -o-linear-gradient(top, #6d7cac 0%, #58658c 100%);
  background:     -ms-linear-gradient(top, #6d7cac 0%, #58658c 100%);
  background:         linear-gradient(to bottom, #6d7cac 0%, #58658c 100%);
}
#header #LOGIN_BTN .regist {
  position: relative;
}
#header #LOGIN_BTN .regist > a {
  background: #68c7ce;
  background:    -moz-linear-gradient(top, #68c7ce 0%, #56a3aa 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #68c7ce), color-stop(100%, #56a3aa));
  background: -webkit-linear-gradient(top, #68c7ce 0%, #56a3aa 100%);
  background:      -o-linear-gradient(top, #68c7ce 0%, #56a3aa 100%);
  background:     -ms-linear-gradient(top, #68c7ce 0%, #56a3aa 100%);
  background:         linear-gradient(to bottom, #68c7ce 0%, #56a3aa 100%);
}
#header #LOGIN_BTN .login > a:hover,
#header #LOGIN_BTN .regist > a:hover {
  opacity: .75;
}
#header #LOGIN_BTN .login > a:before,
#header #LOGIN_BTN .regist > a:before {
  position: absolute;
  width: 25px;
  height: 25px;
  content: "";
}
#header #LOGIN_BTN .login > a:before {
  background: url(/common/img/header/header_icn_login.png);
  top: .4em;
  left: 3.1em;
}
#header #LOGIN_BTN .login.toLogout > a:before {
  background: url(/common/img/header/header_icn_logout.png);
  top: .4em;
  left: 3.1em;
}
#header #LOGIN_BTN .regist > a:before {
  background: url(/common/img/header/header_icn_regist.png);
  top: .3em;
  left: 3.2em;
}
#header #LOGIN_BTN .regist.toMypage > a:before {
  background: url(/common/img/header/header_icn_mypage.png);
  top: .3em;
  left: 3.2em;
}




#userPageCheck {
  font-size: 14px;
  color: rgb(255, 255, 255);
  background: red none repeat scroll 0 0;
  position: absolute;
  top: 30px;
  right: 230px;
  padding: 0 3px;
  border-radius: 6px;
  z-index: 9999;
}

#userPageCheck.loginCheck {
  right: 340px;
}

/*
 * 会員登録バルーン
**/
#header #LOGIN_BTN .panel {
  position: absolute;
  z-index: 2;
  top: 51px;
  left: 50%;
  display: none;
  margin: 0 0 0 -88px;
  padding: 4px 0 0;
}
#header #LOGIN_BTN .panel.isOpen {
  display: block;
}
#header #LOGIN_BTN .panel .inner {
  font-size: 82%;
  background: #fff;
  position: relative;
  box-sizing: border-box;
  width: 175px;
  padding: 9px;
  border: 1px solid #ddd;
  box-shadow: 3px 3px 5px rgba(0,0,0,.35);
}
#header #LOGIN_BTN .panel .inner:before {
  background: url(/common/img/header/header_arw_top.png);
  position: absolute;
  top: -8px;
  left: 50%;
  width: 16px;
  height: 8px;
  margin: 0 0 0 -8px;
  content: "";
}
#header #LOGIN_BTN .panel .inner p {
  margin: 0 0 10px;
  padding: 2px 5px;
}
#header #LOGIN_BTN .panel .inner p.txt {
  font-weight: bold;
}
#header #LOGIN_BTN .panel .inner .list {
  text-align: center;
  display: block;
  margin: 10px 0 0;
  border-top: 1px solid #ddd;
}
#header #LOGIN_BTN .panel .inner .list li {
  display: inline-block;
  padding: 10px 0 5px;
}
#header #LOGIN_BTN .panel .inner .list li:before {
  content: "｜";
}
#header #LOGIN_BTN .panel .inner .list li:first-child:before {
  display: none;
}


/* ==============================================================
 * #container
 * コンテナ
** =========================================================== */
div#container {
  position: relative;
  z-index: 1;
  width: 100%;
  min-width: 980px;
}

/* ==============================================================
 * #globalNavigation
 * グローバルナビゲーション
** =========================================================== */
#globalNavigation {
  background: #fff;
  position: relative;
  clear: both;
  width: 100%;
  /* IE8 Only: border-bottom */
  border-bottom: 1px solid #ddd;
}
@media (min-width: 1px) {
  #globalNavigation {
    border: none;
    box-shadow: 0 3px 3px rgba(0,0,0,.28);
  }
}
#globalNavigation #gNavInner {
  min-width: 960px;
  max-width: 1130px;
  padding: 0 10px;
  margin: 0 auto;
}

/*
 * ナビゲーション
**/
#gNav {
  overflow: hidden;
  display: table;
  table-layout: fixed;
  margin: 0 auto;
  width: 100%;
}
#gNav li {
  position: relative;
  display: table-cell;
  width: 13%;
}
#gNav li:first-child:before,
#gNav li:after {
  background: url(/common/img/gnav/gnav_bg_07.gif);
  position: absolute;
  bottom: 0;
  display: block;
  width: 2px;
  height: 43px;
  content: "";
}
#gNav li.welcome {
  width: 20%;
	white-space: nowrap;
}
#gNav li:after {
  right: 0;
}
#gNav li:first-child:before {
  left: 0;
}
#gNav li:first-child a {
  margin: 0 6px 1px;
}
#gNav a {
  font-size: 113%;
  font-weight: bold;
  line-height: 40px;
  text-decoration: none;
  text-align: center;
  color: #333;
  background: #fff;
  position: relative;
  z-index: 1;
  display: block;
  max-height: 40px;
  margin: 0 6px 1px 4px;
  padding: 0 0 2px;
  transition: .3s;
}
#gNav a:before {
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: 50%;
  display: inline-block;
  box-sizing: border-box;
  width: 6px;
  height: 4px;
  margin: 0 0 0 -3px;
  content: "";
  transition: .3s;
  opacity: 0;
  border: 3px solid transparent;
  border-top: 4px solid transparent;
  border-bottom: 4px solid #595757;
}
#gNav a:after {
  background: url(/common/img/gnav/gnav_bg_08.gif) center top no-repeat #c3ccd9;
  position: absolute;
  z-index: 2;
  bottom: 0;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 2px;
  content: "";
  transition: .3s;
}

/* デフォルト */
#gNav .current a:before,
#gNav a:hover:before {
  bottom: 3px;
  display: inline-block;
  opacity: 1;
}
#gNav .current a:after,
#gNav a:hover:after {
  background: #909bab;
  height: 3px;
}

/* 化粧品 */
#gNav .gBeauty.current a:before,
#gNav .gBeauty a:hover:before {
  border-bottom-color: #6e99d3;
}
#gNav .gBeauty.current a:after,
#gNav .gBeauty a:hover:after {
  background: #6e99d3;
}

/* 健康食品 */
#gNav .gHealthy.current a:before,
#gNav .gHealthy a:hover:before {
  border-bottom-color: #fcda63;
}
#gNav .gHealthy.current a:after,
#gNav .gHealthy a:hover:after {
  background: #fcda63;
}

/* 発芽玄米 */
#gNav .gGenmai.current a:before,
#gNav .gGenmai a:hover:before {
  border-bottom-color: #ffa200;
}
#gNav .gGenmai.current a:after,
#gNav .gGenmai a:hover:after {
  background: #ffa200;
}

/* 青汁 */
#gNav .gAojiru.current a:before,
#gNav .gAojiru a:hover:before {
  border-bottom-color: #34a064;
}
#gNav .gAojiru.current a:after,
#gNav .gAojiru a:hover:after {
  background: #34a064;
}

/* 肌着 */
#gNav .gHadagi.current a:before,
#gNav .gHadagi a:hover:before {
  border-bottom-color: #fca2ca;
}
#gNav .gHadagi.current a:after,
#gNav .gHadagi a:hover:after {
  background: #fca2ca;
}

/* 雑貨 */
#gNav .gZakka.current a:before,
#gNav .gZakka a:hover:before {
  border-bottom-color: #d39ad6;
}
#gNav .gZakka.current a:after,
#gNav .gZakka a:hover:after {
  background: #d39ad6;
}

/* ==============================================================
 * #contentsArea
 * コンテンツエリア
** =========================================================== */
div#contentsArea {
	display: flex;
	flex-direction: row-reverse;
  box-sizing: border-box;
  width: auto;
  min-width: 960px;
  max-width: 1150px;
  margin: 26px auto 50px;
}

/*
 * ローカルナビ無しの場合（既存）
**/
body.singleColumn div#contentsArea {
  background: none;
  max-width: 980px;
  display: table;
}
body.singleColumn div#primary {
  min-width: 960px;
  max-width: 960px;
  padding: 0 10px;
}
body.singleColumn div#primary {
  max-width: 960px;
}

body.singleWide div#contentsArea {
  background: none;
  max-width: 1150px;
}
body.singleWide div#primary {
  min-width: 960px;
  max-width: 1130px;
}

body.singleFull div#contentsArea {
  background: none;
  max-width: 100%;
  margin-top: 7px;
  margin-bottom: 0;
}
body.singleFull #globalNavigation {
  display: none;
}
body.singleFull #primary {
  display: block;
  min-width: 960px;
  max-width: 100%;
  padding-right: 0;
}
body.singleFull #primary > .region {
  box-sizing: border-box;
  width: 100%;
  min-width: 960px;
  padding: 0 10px;
}

body #contentsAreaNoNavi {
  width: 960px;
  margin-top: 26px;
}


/*
 * 固定幅1150px対応
**/

body.staticColumn {
  min-width: 1150px;
}
body.staticColumn div#container {
  min-width: 1150px;
}
body.staticColumn div#contentsArea {
	display: flex;
	flex-direction: row-reverse;
  width: 1150px;
  min-width: 1150px;
  max-width: 1150px;
}
body.staticColumn div#header{
  width: 1150px;
  margin: 0 auto;
}
body.staticColumn .toPageTop,
body.staticColumn #historyArea{
  width: 1150px!important;
  min-width: 1150px;
  max-width: 1150px;
  margin-left: auto;
  margin-right: auto;
}
body.staticColumn #userGuide .strInner,
body.staticColumn #seoLink .sLInner {
  width: 1130px!important;
  min-width: 1130px;
  max-width: 1130px;
  margin-left: auto;
  margin-right: auto;
}

body.staticColumn #globalNavigation {
	width: 100%;
}

body.staticColumn #globalNavigation #gNavInner{
  width: 1130px!important;
  min-width: 1130px;
  max-width: 1130px;
}



/* ==============================================================
 * #primary
 * コンテンツエリア： メイン
** =========================================================== */
div#primary {
  vertical-align: top;
  display: block;
  width: 100%;
  min-width: 710px;
  max-width: 880px;
  padding-right: 0px;
  direction: ltr;
  margin: 0 auto;

}

/*
 * メインカラム： パンくず
** ----------------------------------------------------------- */
#breadcrumbs {
  height: 30px;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 10px 0 0;
  margin-bottom: 15px;
}
#breadcrumbs ul {
  vertical-align: baseline;
  line-height: 1
}
#breadcrumbs ul li {
  vertical-align: baseline;
  display: inline-block;
  font-size: 13px;
  font-size: .8125rem
}
#breadcrumbs ul li::before {
  content: ">";
  display: inline-block;
  width: 2em;
  height: 1em;
  text-align: center
}
#breadcrumbs ul li:first-child::before {
  content: "";
  width: 0;
}
.l-pagePathList_item a {
  text-decoration: underline
}
.l-pagePathList_item a:hover {
  text-decoration: none
}
div#breadcrumbs strong {
  font-weight: normal;
}



/*
 * メインカラム： 先頭へ戻る
** ----------------------------------------------------------- */
#container .toPageTop {
  min-width: 960px;
  max-width: 1130px;
  margin: 0 auto 30px;
  padding: 0 10px;
}
#container .toPageTop p {
  text-align: right;
  margin: 0;
}
#container .toPageTop a {
  font-size: 88%;
  position: relative;
  display: inline-block;
}
#container .toPageTop a:before {
  background: url(/common/img/icn_arrow_top_02.png);
  top: .5em;
  left: -1.2em;
}

/* ==============================================================
 * #primary
 * コンテンツエリア： ローカルナビ
** =========================================================== */
div#secondary {
  vertical-align: top;
  display: block;
  width: auto;
  min-width: 0;
  padding: 0;
  direction: ltr;
}
/*
 * common
**/
div#secondary .lnavBox {
  margin-right: 50px;
}
/*
 * ローカルナビ： .categoryArea
** ----------------------------------------------------------- */
div#secondary .categoryArea .hdgLv2 {
  font-size: 113%;
  width: 188px;
  margin: 0 0 10px;
}
div#secondary .categoryArea .hdgLv2 a {
  font-weight: normal;
  text-decoration: none;
  color: #fff;
  background: #909bab;
  position: relative;
  display: block;
  padding: 12px 10px 10px 23px;
  border-radius: 3px;
  transition: .3s;
}
div#secondary .categoryArea .hdgLv2 a:hover {
  opacity: .6;
}
div#secondary .categoryArea .hdgLv2.tBeauty a {
  background: #6e99d3;
}
div#secondary .categoryArea .hdgLv2.tHealthy a {
  color: #333;
  background: #fcda63;
}
div#secondary .categoryArea .hdgLv2.tGenmai a {
  color: #333;
  background: #ffa200;
}
div#secondary .categoryArea .hdgLv2.tAojiru a {
  background: #34a064;
}
div#secondary .categoryArea .hdgLv2.tHadagi a {
  background: #fca2ca;
}
div#secondary .categoryArea .hdgLv2.tZakka a {
  background: #d39ad6;
}
div#secondary .categoryArea .hdgLv2 a:before {
  background: url(/common/img/icn_arrow_next_03.png);
  top: 1.15em;
  left: 0.5em;
}
div#secondary .categoryArea .hdgLv2.tHealthy a:before,
div#secondary .categoryArea .hdgLv2.tGenmai a:before {
  background: url(/common/img/icn_arrow_next_05.png);
}

/*
 * .cAInner
**/
#secondary .categoryArea .cAInner {
  zoom: 1;
}
#secondary .categoryArea .cAInner li {
  letter-spacing: -1px;
}
#secondary .categoryArea .cAInner li span {
  display: block;
}
#secondary .categoryArea .cAInner li a {
  display: block;
  color: #333;
  position: relative;
  text-decoration: none;
  transition: .3s;
  line-height: 1.25;
}
#secondary .categoryArea .cAInner li a:after {
  position: absolute;
  width: 6px;
  height: 6px;
  content: "";
  display: inline-block;
}
#secondary .categoryArea .cAInner li a:hover {
  background: #f4f5f6
}

/* 1層 */
#secondary .categoryArea .cAInner .is-current {
  background: #f6f6f6;
}
/*#secondary .categoryArea .cAInner > ul {}*/
/*#secondary .categoryArea .cAInner > ul > li {}*/
/*#secondary .categoryArea .cAInner > ul > li.current {}*/
#secondary .categoryArea .cAInner > ul > li > span {
  font-size: 113%;
  padding: 8px 0 6px;
  border-bottom: 2px solid #909bab;
}
#secondary .categoryArea .cAInner > ul > li > span a {
  font-size: 89%;
  margin: -8px 0 -6px;
  padding: 8px 0 6px 14px;
}
#secondary .categoryArea .cAInner > ul > li > span a:after {
  background: url(/common/img/icn_arrow_next_02.png);
  top: 1em;
  left: 0;
}
/*#secondary .categoryArea .cAInner > ul > li > span a span {}*/

/* 2層 */
#secondary .categoryArea .cAInner > ul > li > ul {
  margin: 0 0 18px;
}
#secondary .categoryArea .cAInner > ul > li > ul > li {
  line-height: 1.25;
}
#secondary .categoryArea .cAInner > ul > li > ul > li > span {
  border-bottom: 1px solid #e1e1e1;
}
#secondary .categoryArea .cAInner > ul > li > ul > li > span a {
  padding: 0 0 0 23px;
}
#secondary .categoryArea .cAInner > ul > li > ul > li > span a:after {
  background: url(/common/img/icn_arrow_next_02.png);
  top: 1.05em;
  left: 10px;
}
#secondary .categoryArea .cAInner > ul > li > ul > li > span a span {
  padding: 10px 0;
}
#secondary .categoryArea .cAInner > ul > li > ul > li.current > ul {
  display: block;
}
#secondary .categoryArea .cAInner > ul > li > ul > li.current > span a:after {
  background: url(/common/img/icn_arrow_bottom.png);
}

/* 3層 */
#secondary .categoryArea .cAInner > ul > li > ul > li > ul {
  display: none;
}
/*#secondary .categoryArea .cAInner > ul > li > ul > li > ul > li {}*/

#secondary .categoryArea .cAInner > ul > li > ul > li > ul > li > span {
  border-bottom: 1px solid #e1e1e1;
}
#secondary .categoryArea .cAInner > ul > li > ul > li > ul > li > span a {
  padding: 0 0 0 36px;
}
#secondary .categoryArea .cAInner > ul > li > ul > li > ul > li > span a:after {
  background: #909BAB;
  top: 1.25em;
  left: 16px;
  width: 7px;
  height: 1px;
}
#secondary .categoryArea .cAInner > ul > li > ul > li > ul > li > span a span {
  padding: 10px 0;
}


/*ご利用ガイド*/
div#secondary .categoryArea .tHelp {}

/*マイページ*/
div#secondary .categoryArea .tMypage {}
div#secondary .categoryArea .myPageTtl {
  position: relative;
  padding-left: 24px !important;
}
div#secondary .categoryArea .myPageTtl:before {
  position: absolute;
  left: 0;
  content: '';
  width: 21px;
  height: 23px;
}
div#secondary .categoryArea .myPageTtl.icn01:before {
  background: url(/common/img/mypage/mypage_icn_01.gif);
  bottom: .45em;
}
div#secondary .categoryArea .myPageTtl.icn02:before {
  background: url(/common/img/mypage/mypage_icn_02.gif);
  bottom: .5em;
}
div#secondary .categoryArea .myPageTtl.icn03:before {
  background: url(/common/img/mypage/mypage_icn_03.gif);
  bottom: .5em;
}

/*はじめましてファンケルです。*/
div#secondary .categoryArea .tFirst {}

/* shopArea
--------------------------------------------------------------*/
div#secondary div.shopArea h2 {
  background: url(/common/img/lnav/lnav_ttl_shop.gif) no-repeat 0 0;
}

/* locationArea
--------------------------------------------------------------*/
div#secondary div.locationArea h2 {
  background: url(/common/img/lnav/lnav_ttl_location.gif) no-repeat 0 0;
}

/*
 * ローカル: ユーティリティ
** ----------------------------------------------------------- */
div#secondary div.bannerArea {
  margin: 10px 0 0;
}
div#secondary div.bannerArea li {
  text-align: center;
  margin: 0 0 10px;
}
div#secondary div.bannerArea li a {
  display: block;
  transition: .3s;
}
div#secondary div.bannerArea li a:hover {
  opacity: .6;
}
div#secondary div.bannerArea li img {
  vertical-align: top;
  max-width: 100%;
  border: 1px solid #c8d1e0;
}

div#secondary div.bannerArea #bnr_point img {
	border: none;
}

/* ==============================================================
 * .footArea
 * コンテンツエリア： コンテンツフッタ
** =========================================================== */
.footArea {
  width: 100%;
  margin: 50px 0 40px;
}
.footArea .fAInner {
  min-width: 960px;
  max-width: 1130px;
  margin: 0 auto;
  padding: 0 10px;
}
.historyArea {
  background: url(/common/img/footer/footer_bg_04.gif) center top no-repeat;
  padding: 34px 0 0;
}
.historyArea h2 {
  font-size: 113%;
  line-height: 22px;
  margin: 0 0 18px;
  padding: 0 0 0 12px;
  border-left: 2px solid #ccc;
}
.historyArea .list {
  display: block;
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
}
.historyArea .list li {
  text-align: center;
  display: block;
  float: left;
  box-sizing: border-box;
  width: 16.66666%; /* = 100% / 8(Column) */
  min-width: 16.66666%;
  max-width: 16.66666%;
}
.historyArea .list span {
  text-align: center;
  position: relative;
  display: block;
  padding: 25px 25px 0;
  transition: all .3s ease 0s;
}
.historyArea .list a {
  text-align: center;
  display: inline-block;
}

/* ==============================================================
 * #userGuide
 * ユーザーガイド
** =========================================================== */
#userGuide {
  background: #e4e7eb;
  min-width: 940px;
  padding: 34px 0 14px;
}
#userGuide .section {
  background: #fff;
  overflow: hidden;
  border: 1px solid #949fab;
  border-radius: 5px;
}
#userGuide .segment {
  text-align: center;
  vertical-align: top;
  background: url(/common/img/footer/footer_bg_03.png) left bottom repeat-x;
  display: table-cell;
  box-sizing: border-box;
  width: 18.675%;
  border-left: 1px solid #949fab;
}
#userGuide .segment:first-child {
  text-align: left;
  background: #fff;
  width: 25.3%;
  border-left: none;
}
#userGuide .hdgLv2 {
  font-size: 18px;
  position: relative;
  padding: 20px 42px 14px;
}
#userGuide .hdgLv2:before {
  background: url(/common/img/icn_arrow_next_02.png);
  top: 1.68em;
  left: 1.35em;
}
#userGuide .hdgLv3 {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.25;
  color: #da312a;
  display: block;
  padding: 0 0 94px;
}
#userGuide .txt {
  font-size: 88%;
  padding: 0 20px;
}
#userGuide .link {
  text-decoration: none;
  background-repeat: no-repeat;
  background-position: center 78px;
  display: block;
  padding: 17px 10px;
  transition: .3s;
  opacity: 1;
}
#userGuide .link:hover {
  opacity: .6;
}
#userGuide .link.icn1 {
  background-image: url(/common/img/footer/footer_icn_01.gif);
}
#userGuide .link.icn2 {
  background-image: url(/common/img/footer/footer_icn_02.gif);
}
#userGuide .link.icn3 {
  background-image: url(/common/img/footer/footer_icn_03.gif);
}
#userGuide .link.icn4 {
  background-image: url(/common/img/footer/footer_icn_04.gif);
}
#userGuide .link .label {
  font-size: 16px;
  text-decoration: underline;
  position: relative;
  display: inline-block;
  padding: 0 0 1px;
}
#userGuide .link .label:before {
  background: url(/common/img/icn_arrow_next_02.png);
  top: .65em;
  left: -.8em;
}
@media screen and (max-width: 1024px) {
  #userGuide .segment {
    width: 20%;
  }
  #userGuide .segment:first-child {
    width: 20%;
  }
}

/* ==============================================================
 * #seoLink
 * SEOリンク
** =========================================================== */
#seoLink {
  background: #e4e7eb;
  padding: 20px 0 21px;
}
#seoLink .sLInner {
  min-width: 960px;
  max-width: 1130px;
  margin: 0 auto;
  padding: 0 10px;
}
#seoLink .sLInner .sLInner2 {
  position: relative;
}
#seoLink .sLBnr {
  position: absolute;
  right: 0;
  bottom: -4px;
}
#seoLink .sLLead {
  font-size: 88%;
  font-weight: bold;
  text-align: center;
  color: #666;
  padding: 2px 0 35px;
}
#seoLink .sLList {
  display: table-cell;
  overflow: hidden;
  box-sizing: border-box;
  width: 16.8%;
  padding: 0 0 0 10px;
}
#seoLink .sLList .hdgLv3 {
  font-size: 88%;
  color: #666;
  margin: 0 0 9px;
  padding: 0 0 6px;
  border-bottom: 1px solid #ccc;
}
#seoLink .sLList a {
  font-size: 75%;
  text-decoration: none;
  color: #666;
  position: relative;
  display: block;
  padding: 5px 0 5px 12px;
}
#seoLink .sLList a:hover {
  text-decoration: underline;
}
#seoLink .sLList a:before {
  background: url(/common/img/icn_arrow_next_02.png);
  top: .75em;
  left: .08em;
}
#seoLink .sLProduct {
  width: 32.74336%;
  padding: 0;
}
#seoLink .sLProduct .sLPLeft {
  float: left;
  width: 51.5%;
}
#seoLink .sLProduct .sLPRight {
  float: left;
  width: 48.5%;
}

/* ==============================================================
 * #footer
 * フッタ
** =========================================================== */
@media screen and (max-width: 1078px) {
  /* カラム落ちを調節 */
  #footer .cILink li a {
    padding-right: 14px;
  }
}
@media screen and (max-width: 1023px) {
  /* カラム落ちを調節 */
  #footer .cILink li a {
    padding-right: 10px;
  }
}
#footer .copyright {
  font-size: 63%;
  line-height: 12px;
  color: #666666;
  float: right;
  padding: 16px 0;
}

/* ==============================================================
 * ready
** =========================================================== */
/*こちらからもご注文いただけます*/
#orderfrom {
  margin: 16px 0 28px;
  padding-top: 15px;
}
#orderfrom dt {
  display: block;
}
#orderfrom dd {
  margin: 6px 0 0 12px;
}
#orderfrom dl img {
  display: block;
}

#orderfrom .fromMobile {
  width: 282px;
}
#orderfrom .fromTel {
  width: 235px;
}
#orderfrom .fromCatalog {
  width: 226px;
}
#orderfrom .fromShop {
  width: 187px;
}
#orderfrom dl {
  position: relative;
  float: left;
  margin-top: 13px;
}
#orderfrom .fromMobile .fromQR {
  position: absolute;
  top: 4px;
  left: 174px;
  width: 50px;
  height: 50px;
  margin: 0;
  padding: 0;
}
#orderfrom .fromCatalog .catalogRequest {
  margin-top: 9px;
}

/*JDMA & VeriSingn*/
#infoArea {
  margin: 23px 0 2px;
  padding-top: 13px;
  border-top: 1px solid #f0f0f0;
}
#infoArea .jdma {
  float: left;
  width: 63px;
  margin-right: 8px;
  padding-top: 7px;
}
#infoArea .txt {
  font-size: 72%;
  float: left;
  width: 700px;
  padding-top: 5px;
}
#infoArea .txt a,
#infoArea .txt a:link,
#infoArea .txt a:visited,
#infoArea .txt a:hover,
#infoArea .txt a:active {
  color: #565656;
}
#infoArea .verisignBanner {
  float: right;
}

/* 戻るリンク */
div.gobackArea {
  margin-top: 30px;
}
div.gobackArea p {
  margin-bottom: 10px;
}
div.gobackArea div.backlink {
  float: left;
  width: 350px;
}
div.gobackArea div.totoplink {
  text-align: right;
  float: right;
  width: 350px;
}

/* スマートフォン対応 */
div.spBox {
  display: none;
}

.hidePC {
  display: none;
}

.hideSP {
  display: block;
}
.viewPC {
  display: block;
}
.viewSP {
  display: none;
}

/*スマートバナー非表示*/
#rto_smart_sp{
	display: none;
}

/* メインカート キャンペーン終了時お知らせ
-------------------------------------------------------------- */
.cartCampaignEnd {
  background: url(/shopping/images/mark_attention.png) #fefadf no-repeat 10px 10px;
  padding: 10px 10px 10px 40px;
}

/* DB1・機能キャプション
-------------------------------------------------------------- */
.dbSpDsp {
  display: none !important;
}

/* 定型バナー枠 */
.stBnrFrame {
  text-align: center;
  width: 688px;
  padding: 10px 0;
  border: 2px #ef5959 solid;
  border-left: 20px #ed4c4c solid;
}

.stBnrFrame img {
  width: 422px;
  height: auto;
}

.bnrNote {
  font-size: 90%;
  text-indent: -1em;
  color: #db3436;
  padding-left: 1em;
}

.lastModified {
  float: right;
  font-size: 88%;
  text-align: right;
}

/* インフォメーション画面 */
#gSearch .keyword_frmbtn {
  position: relative;
  z-index: 1;
  float: right;
  width: 63px;
}
#gSearch .keyword_frmbtn {
  line-height: 35px;
  color: #000;
  background: #fff;
  background:    -moz-linear-gradient(top, #fff 0%, #fff 42%, #e4e4e4 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #fff), color-stop(42%, #fff), color-stop(100%, #e4e4e4));
  background: -webkit-linear-gradient(top, #fff 0%, #fff 42%, #e4e4e4 100%);
  background:      -o-linear-gradient(top, #fff 0%, #fff 42%, #e4e4e4 100%);
  background:     -ms-linear-gradient(top, #fff 0%, #fff 42%, #e4e4e4 100%);
  background:         linear-gradient(to bottom, #fff 0%, #fff 42%, #e4e4e4 100%);
  width: 63px;
  max-height: 37px;
  padding: 0;
  cursor: pointer;
  transition: .2s;
  border: 1px solid #d6d6d6;
  border-left: 0;
  border-radius: 0 3px 3px 0;
  box-shadow: inset 0 -1px 2px #b7b7b7;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4e4e4', GradientType=0 );
}
#gSearch .keyword_frmbtn:hover {
  opacity: .6;
}

.not_found > .lyt3Col p.mail {
  background: url(/shopping/toiawase/img/icn_mail_01.gif) no-repeat 0 0;
  display: inline-block;
  padding-left: 27px;
}

.not_found > .lyt3Col h4.tell01 {
  background: url(/shopping/toiawase/img/icn_tel_01.gif) no-repeat 0 0;
  display: inline-block;
  padding-left: 27px;
}

.not_found > .lyt3Col h4.tell02 {
  background: url(/shopping/toiawase/img/icn_cart.gif) no-repeat 0 0;
  display: inline-block;
  padding-left: 27px;
}

.not_found > .lyt3Col ul.noteList {
	margin-left:42px;
}

.not_found > .lyt3Col ul.noteList li {
  text-indent: -2em;
}


/* ==============================================================
 * 2018RN 個別対応
** =========================================================== */

.btnLink_next a, .btnLink a {
  text-decoration: none!important;
}

div#contentsArea a{
  text-decoration:underline;
}

#breadcrumbs ul li:last-child {
  display: inline;
}

/* ==============================================================
 * Arrow(6px x 6px)
** =========================================================== */
#container .toPageTop a:before,
div#secondary .categoryArea .hdgLv2 a:before,
#footer .cILink a:before,
#userGuide .label:before,
#userGuide .hdgLv2:before,
#seoLink a:before {
  position: absolute;
  display: inline-block;
  width: 6px;
  height: 6px;
  content: '';
}

/* ==============================================================
 * clearfix
 * ファイル末尾に記載、以降追記しない
** =========================================================== */
div#contentsAreaNoNavi:after,
div#secondary div.searchArea p.input:after,
div#secondary div.rankingArea div.item:after,
div#secondary div.rankingAreaH div.item:after,
div.gobackArea:after,
#header #hInner:after,
#orderfrom:after,
#infoArea:after,
#seoLink .sLInner2:after,
#seoLink .sLProduct:after,
#companyInfo:after,
#companyInfo .cILink:after {
  clear: both;
  display: table;
  content: ' ';
}
